@charset "UTF-8";

@import "../../../css/traffic_info.css";

/*/==========================================================
/ 
/ 料金所安全対策工事へのご理解とご協力をお願いいたします
/
==========================================================/*/

#tinfo_cons_plan{

}

#tinfo_cons_plan .content-box > section{
	display:block;
	overflow:hidden;
	clear:both;
}

#tinfo_cons_plan .content-box > section + section{
	margin-top: var(--mgn-l);
}

#tinfo_cons_plan .content-box > section h4{
	font-weight:700;
	color:var(--colC1);
}

#tinfo_cons_plan .content-box > section:has(img) > article{
	display:inline-block;
	overflow:hidden;
	width: calc(100% - 250px);
	float:left;
	padding-right:1em;
}

#tinfo_cons_plan .content-box > section > img{
	float:right;
	width:min(100%,250px);
	height:auto;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#tinfo_cons_plan .content-box > section:has(img){
		text-align:center;
	}

	#tinfo_cons_plan .content-box > section:has(img) > article{
		display:block;
		width:100%;
		float:none;
		padding-right:0;
		text-align:left;
	}

	#tinfo_cons_plan .content-box > section > img{
		float:none;
	}

}
